* 
{
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.cardHighlight {
  min-height: 100%;
}

body {
  background-image: url('https://static.vecteezy.com/system/resources/previews/005/117/235/non_2x/minimalist-dark-gradient-wave-background-simple-design-for-your-website-vector.jpg');
  background-color: rgba(255, 255, 255, 0.5);

} 

#row1 {
  color: rgb(255, 255, 255);
  font-family:'Courier New', Courier, monospace;
}

#form {
  color: rgb(255, 255, 255);
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  margin-top: 100px;

}

#card1 {
  background-color: rgb(34, 1, 1);
  color: rgb(255, 255, 255);

}

#card2 {
  background-color: rgb(153, 92, 0);
  color: rgb(255, 255, 255);

}

#card3 {
  background-color: rgb(33, 0, 36);
  color: rgb(255, 255, 255);

}